Bug 335121 - show front mixer channel by default
show front mixer channel by default
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: gnome-media (Show other bugs)
rawhide
All Linux
low Severity low
: ---
: ---
Assigned To: Bastien Nocera
Fedora Extras Quality Assurance
:
Depends On:
Blocks: F8Target
  Show dependency treegraph
 
Reported: 2007-10-16 15:18 EDT by Jeremy Katz
Modified: 2007-11-30 17:12 EST (History)
0 users

See Also:
Fixed In Version: 2.20.1-3.fc8
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-10-17 15:55:41 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
gvc-add-front-track.patch (356 bytes, patch)
2007-10-17 15:45 EDT, Bastien Nocera
no flags Details | Diff

  None (edit)
Description Jeremy Katz 2007-10-16 15:18:12 EDT
A lot of new hardware has a Front channel as the primary speaker volume; by
having it not shown, it leads to some "interesting" behavior including no volume
sliders at all for some laptops
Comment 1 Bastien Nocera 2007-10-16 16:19:57 EDT
Should be pretty straight forward to fix. IMO, this is yet another ALSA bug,
showing too much of its internals to user space.
Comment 2 Bastien Nocera 2007-10-17 15:45:24 EDT
Created attachment 230331 [details]
gvc-add-front-track.patch

Simple patch
Comment 3 Jeremy Katz 2007-10-17 15:53:58 EDT
Looks reasonable to me FWIW
Comment 4 Bastien Nocera 2007-10-17 15:55:41 EDT
Filed upstream at:
http://bugzilla.gnome.org/show_bug.cgi?id=487623

Fix building in gnome-media-2.20.1-3.fc8

Note You need to log in before you can comment on or make changes to this bug.